.alert {
    border: 1px solid #CBCBCB;
    background-color: #006FB7;
    border-radius: 3px;
    margin-top: 70px;
}

.alert__content {
    background-color: white;
    font-size: 15px;
    font-weight: 400;
    padding: 18px;
    margin-left: 7px;
    color: black;
}

.alert__content a,
.alert__content a:visited {
    color: black;
}

.alert__content a:visited,
.alert__content a:focus,
.alert__content a:active {
    color: black;
}
 